-- 基础信息
base_info = {
	group_id = 133217252
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 252001, monster_id = 23050101, pos = { x = -4285.696, y = 200.451, z = -3943.656 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "藏镜侍女", area_id = 14 },
	{ config_id = 252002, monster_id = 21010101, pos = { x = -4256.255, y = 210.762, z = -3901.433 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9016, area_id = 14 },
	{ config_id = 252003, monster_id = 21010101, pos = { x = -4254.992, y = 210.633, z = -3897.523 }, rot = { x = 0.000, y = 222.246, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9016, area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 252004, gadget_id = 70210101, pos = { x = -4280.974, y = 211.342, z = -3882.846 }, rot = { x = 0.000, y = 181.109, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", isOneoff = true, persistent = true, area_id = 14 },
	{ config_id = 252005, gadget_id = 70210101, pos = { x = -4278.625, y = 210.020, z = -3877.310 }, rot = { x = 0.000, y = 294.557, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", isOneoff = true, persistent = true, area_id = 14 },
	{ config_id = 252006, gadget_id = 70210101, pos = { x = -4284.560, y = 212.518, z = -3879.748 }, rot = { x = 0.000, y = 79.625, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", isOneoff = true, persistent = true, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 252001, 252002, 252003 },
		gadgets = { 252004, 252005, 252006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
